uuid: 0df4c11c-ad78-44b4-93f0-a76cd85a6968
langcode: cs
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.webform.body
    - field.field.node.webform.webform
    - node.type.webform
  module:
    - text
    - user
_core:
  default_config_hash: Ls5l3Xs7-YstJnurxFLKj38Exqr2JMZs1j9YeX1Kh2o
id: node.webform.teaser
targetEntityType: node
bundle: webform
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 101
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  langcode: true
  webform: true
